@charset "utf-8";
/* CSS Document */
.mainNav a{margin-top:1px}
.topNav .affiliateselectacountry #LanguageSelector{margin:0 1px !important;padding-left:1px}
.topNav .affiliateselectacountry span{top:1px}
.homePage .topNav .affiliateselectacountry #LanguageSelector{margin:0 8px !important}
.breadcrumb a{margin-right:5px}
.subBanner2 a.blueBtn{margin-top:9px}
.footer .footerCopyright{margin-top:14px}
.footer .footerCopyright p{line-height:16px}
.footer div.footerCopyright{margin-top:12px}
.footer .footerBottomLeft{line-height:16px}